<?php 

	$negocio_business_custom_style = '';

	// Logo Size
	$negocio_business_logo_top_padding = get_theme_mod('negocio_business_logo_top_padding');
	$negocio_business_logo_bottom_padding = get_theme_mod('negocio_business_logo_bottom_padding');
	$negocio_business_logo_left_padding = get_theme_mod('negocio_business_logo_left_padding');
	$negocio_business_logo_right_padding = get_theme_mod('negocio_business_logo_right_padding');

	if( $negocio_business_logo_top_padding != '' || $negocio_business_logo_bottom_padding != '' || $negocio_business_logo_left_padding != '' || $negocio_business_logo_right_padding != ''){
		$negocio_business_custom_style .=' .logo {';
			$negocio_business_custom_style .=' padding-top: '.esc_attr($negocio_business_logo_top_padding).'px; padding-bottom: '.esc_attr($negocio_business_logo_bottom_padding).'px; padding-left: '.esc_attr($negocio_business_logo_left_padding).'px; padding-right: '.esc_attr($negocio_business_logo_right_padding).'px;';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_logo_size = get_theme_mod('negocio_business_logo_size');
	if( $negocio_business_logo_size != '') {
		if($negocio_business_logo_size == 100) {
			$negocio_business_custom_style .=' .custom-logo-link img {';
				$negocio_business_custom_style .=' width: 350px;';
			$negocio_business_custom_style .=' }';
		} else if($negocio_business_logo_size >= 10 && $negocio_business_logo_size < 100) {
			$negocio_business_custom_style .=' .custom-logo-link img {';
				$negocio_business_custom_style .=' width: '.esc_attr($negocio_business_logo_size).'%;';
			$negocio_business_custom_style .=' }';
		}
	}

	//Top & header color
	$negocio_business_hdrtext_color = get_theme_mod('negocio_business_hdrtext_color');

	if ( $negocio_business_hdrtext_color != '') {
		$negocio_business_custom_style .=' .top-header p, .contact p.para-call, .contact p a{';
			$negocio_business_custom_style .=' color:'.esc_attr($negocio_business_hdrtext_color).';';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_hdricon_color = get_theme_mod('negocio_business_hdricon_color');
	$negocio_business_hdriconbg_color = get_theme_mod('negocio_business_hdriconbg_color');

	if ( $negocio_business_hdricon_color != '') {
		$negocio_business_custom_style .=' .contact i{';
			$negocio_business_custom_style .=' color:'.esc_attr($negocio_business_hdricon_color).'; background-color:'.esc_attr($negocio_business_hdriconbg_color).';';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_hdrtopbg_color = get_theme_mod('negocio_business_hdrtopbg_color');

	if ( $negocio_business_hdrtopbg_color != '') {
		$negocio_business_custom_style .=' .top-header{';
			$negocio_business_custom_style .=' background-color:'.esc_attr($negocio_business_hdrtopbg_color).';';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_hdrmiddlebg_color = get_theme_mod('negocio_business_hdrmiddlebg_color');

	if ( $negocio_business_hdrmiddlebg_color != '') {
		$negocio_business_custom_style .=' header#header{';
			$negocio_business_custom_style .=' background-color:'.esc_attr($negocio_business_hdrmiddlebg_color).';';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_hdrmenu_color = get_theme_mod('negocio_business_hdrmenu_color');

	if ( $negocio_business_hdrmenu_color != '') {
		$negocio_business_custom_style .=' .nav-menu a{';
			$negocio_business_custom_style .=' color:'.esc_attr($negocio_business_hdrmenu_color).';';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_hdrbtn_color = get_theme_mod('negocio_business_hdrbtn_color');
	$negocio_business_hdrbtnbg_color = get_theme_mod('negocio_business_hdrbtnbg_color');

	if ( $negocio_business_hdrbtn_color != '') {
		$negocio_business_custom_style .=' .quote-btn a{';
			$negocio_business_custom_style .=' color:'.esc_attr($negocio_business_hdrbtn_color).'; background-color:'.esc_attr($negocio_business_hdrbtnbg_color).';';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_hdrbottombg_color = get_theme_mod('negocio_business_hdrbottombg_color');

	if ( $negocio_business_hdrbottombg_color != '') {
		$negocio_business_custom_style .=' .menu-section{';
			$negocio_business_custom_style .=' background-color:'.esc_attr($negocio_business_hdrbottombg_color).';';
		$negocio_business_custom_style .=' }';
	}

	//social color
	$negocio_business_social_color = get_theme_mod('negocio_business_social_color');
	$negocio_business_socialbg_color = get_theme_mod('negocio_business_socialbg_color');

	if ( $negocio_business_social_color != '') {
		$negocio_business_custom_style .=' .social-icons a i{';
			$negocio_business_custom_style .=' color:'.esc_attr($negocio_business_social_color).'; background-color:'.esc_attr($negocio_business_socialbg_color).';';
		$negocio_business_custom_style .=' }';
	}

	//Menu animation
	$negocio_business_dropdown_anim = get_theme_mod('negocio_business_dropdown_anim');

	if ( $negocio_business_dropdown_anim != '') {
		$negocio_business_custom_style .=' .nav-menu ul ul {';
			$negocio_business_custom_style .=' animation:'.esc_attr($negocio_business_dropdown_anim).' 1s ease;';
		$negocio_business_custom_style .=' }';
	}

	//slider color
	$negocio_business_slider_font_size = get_theme_mod('negocio_business_slider_font_size');
	if( $negocio_business_slider_font_size != ''){
		$negocio_business_custom_style .=' #slider .inner_carousel h1 {';
			$negocio_business_custom_style .=' font-size: '.esc_attr($negocio_business_slider_font_size).'px;';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_slider_color = get_theme_mod('negocio_business_slider_color');

	if ( $negocio_business_slider_color != '') {
		$negocio_business_custom_style .=' #slider .inner_carousel h1{';
			$negocio_business_custom_style .=' color:'.esc_attr($negocio_business_slider_color).';';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_sliderbg_color = get_theme_mod('negocio_business_sliderbg_color');
	$negocio_business_sliderbdr_color = get_theme_mod('negocio_business_sliderbdr_color');
	if ( $negocio_business_sliderbg_color != '') {
		$negocio_business_custom_style .=' #slider .inner_carousel h1{';
			$negocio_business_custom_style .=' background-color:'.esc_attr($negocio_business_sliderbg_color).'; outline-color:'.esc_attr($negocio_business_sliderbdr_color).';';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_sliderbtn_color = get_theme_mod('negocio_business_sliderbtn_color');
	$negocio_business_sliderbtnbg_color = get_theme_mod('negocio_business_sliderbtnbg_color');

	if ( $negocio_business_sliderbtn_color != '') {
		$negocio_business_custom_style .=' #slider .read-btn a{';
			$negocio_business_custom_style .=' color:'.esc_attr($negocio_business_sliderbtn_color).'; background-color:'.esc_attr($negocio_business_sliderbtnbg_color).';';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_slidernp_color = get_theme_mod('negocio_business_slidernp_color');

	if ( $negocio_business_slidernp_color != '') {
		$negocio_business_custom_style .=' #slider .carousel-control-next-icon i, #slider .carousel-control-prev-icon i{';
			$negocio_business_custom_style .=' color:'.esc_attr($negocio_business_slidernp_color).';';
		$negocio_business_custom_style .=' }';
	}

	// About section color
	$negocio_business_about_font_size = get_theme_mod('negocio_business_about_font_size');
	if( $negocio_business_about_font_size != ''){
		$negocio_business_custom_style .=' #about strong a {';
			$negocio_business_custom_style .=' font-size: '.esc_attr($negocio_business_about_font_size).'px;';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_about_text_font_size = get_theme_mod('negocio_business_about_text_font_size');
	if( $negocio_business_about_text_font_size != ''){
		$negocio_business_custom_style .=' #about p {';
			$negocio_business_custom_style .=' font-size: '.esc_attr($negocio_business_about_text_font_size).'px;';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_abouttitle_color = get_theme_mod('negocio_business_abouttitle_color');

	if( $negocio_business_abouttitle_color != ''){
		$negocio_business_custom_style .=' #about strong a {';
			$negocio_business_custom_style .=' color: '.esc_attr($negocio_business_abouttitle_color).';';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_abouttext_color = get_theme_mod('negocio_business_abouttext_color');

	if( $negocio_business_abouttext_color != ''){
		$negocio_business_custom_style .=' #about p {';
			$negocio_business_custom_style .=' color: '.esc_attr($negocio_business_abouttext_color).';';
		$negocio_business_custom_style .=' }';
	}

	// service section padding
	$negocio_business_img_hight = get_theme_mod('negocio_business_img_hight');

	if( $negocio_business_img_hight != ''){
		$negocio_business_custom_style .=' .service-section img {';
			$negocio_business_custom_style .=' width: '.esc_attr($negocio_business_img_hight).'px; height: '.esc_attr($negocio_business_img_hight).'px;';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_service_section_padding = get_theme_mod('negocio_business_service_section_padding');

	if( $negocio_business_service_section_padding != ''){
		$negocio_business_custom_style .=' #business-services {';
			$negocio_business_custom_style .=' padding-top: '.esc_attr($negocio_business_service_section_padding).'px; padding-bottom: '.esc_attr($negocio_business_service_section_padding).'px;';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_serviceheading_color = get_theme_mod('negocio_business_serviceheading_color');

	if ( $negocio_business_serviceheading_color != '') {
		$negocio_business_custom_style .=' #business-services h2{';
			$negocio_business_custom_style .=' color:'.esc_attr($negocio_business_serviceheading_color).';';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_servicetitle_color = get_theme_mod('negocio_business_servicetitle_color');

	if ( $negocio_business_servicetitle_color != '') {
		$negocio_business_custom_style .=' #business-services h3{';
			$negocio_business_custom_style .=' color:'.esc_attr($negocio_business_servicetitle_color).';';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_servicetext_color = get_theme_mod('negocio_business_servicetext_color');

	if ( $negocio_business_servicetext_color != '') {
		$negocio_business_custom_style .=' #business-services p{';
			$negocio_business_custom_style .=' color:'.esc_attr($negocio_business_servicetext_color).';';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_servicebtn_color = get_theme_mod('negocio_business_servicebtn_color');
	$negocio_business_servicebtnbg_color = get_theme_mod('negocio_business_servicebtnbg_color');

	if ( $negocio_business_servicebtn_color != '') {
		$negocio_business_custom_style .=' #business-services .read-btn a{';
			$negocio_business_custom_style .=' color:'.esc_attr($negocio_business_servicebtn_color).'; background-color:'.esc_attr($negocio_business_servicebtnbg_color).';';
		$negocio_business_custom_style .=' }';
	}

	// Site Title Font Size
	$negocio_business_site_title_font_size = get_theme_mod('negocio_business_site_title_font_size');
	if( $negocio_business_site_title_font_size != ''){
		$negocio_business_custom_style .=' .logo h1.site-title, .logo p.site-title {';
			$negocio_business_custom_style .=' font-size: '.esc_attr($negocio_business_site_title_font_size).'px;';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_site_title_color = get_theme_mod('negocio_business_site_title_color');
	if ( $negocio_business_site_title_color != '') {
		$negocio_business_custom_style .=' .logo p.site-title a{';
			$negocio_business_custom_style .=' color:'.esc_attr($negocio_business_site_title_color).';';
		$negocio_business_custom_style .=' }';
	}

	// Site Tagline Font Size
	$negocio_business_site_tagline_font_size = get_theme_mod('negocio_business_site_tagline_font_size');
	if( $negocio_business_site_tagline_font_size != ''){
		$negocio_business_custom_style .=' .logo p.site-description {';
			$negocio_business_custom_style .=' font-size: '.esc_attr($negocio_business_site_tagline_font_size).'px;';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_site_tagline_color = get_theme_mod('negocio_business_site_tagline_color');
	if ( $negocio_business_site_tagline_color != '') {
		$negocio_business_custom_style .=' .logo p.site-description{';
			$negocio_business_custom_style .=' color:'.esc_attr($negocio_business_site_tagline_color).';';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_slider_hide_show = get_theme_mod('negocio_business_slider_hide_show',false);
	if( $negocio_business_slider_hide_show == true){
		$negocio_business_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$negocio_business_custom_style .=' display:none;';
		$negocio_business_custom_style .=' }';
	}

	// Copyright padding
	$negocio_business_copyright_padding = get_theme_mod('negocio_business_copyright_padding');

	if( $negocio_business_copyright_padding != ''){
		$negocio_business_custom_style .=' .site-info {';
			$negocio_business_custom_style .=' padding-top: '.esc_attr($negocio_business_copyright_padding).'px; padding-bottom: '.esc_attr($negocio_business_copyright_padding).'px;';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_copyright_color = get_theme_mod('negocio_business_copyright_color');

	if ( $negocio_business_copyright_color != '') {
		$negocio_business_custom_style .=' .site-info a p{';
			$negocio_business_custom_style .=' color:'.esc_attr($negocio_business_copyright_color).';';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_copyrightbg_color = get_theme_mod('negocio_business_copyrightbg_color');

	if ( $negocio_business_copyrightbg_color != '') {
		$negocio_business_custom_style .=' .copyright{';
			$negocio_business_custom_style .=' background-color:'.esc_attr($negocio_business_copyrightbg_color).';';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_footer_widgets_color = get_theme_mod('negocio_business_footer_widgets_color');

	if ( $negocio_business_footer_widgets_color != '') {
		$negocio_business_custom_style .=' .site-footer h3.widget-title{';
			$negocio_business_custom_style .=' color:'.esc_attr($negocio_business_footer_widgets_color).';';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_footer_widgets_menus_color = get_theme_mod('negocio_business_footer_widgets_menus_color');

	if ( $negocio_business_footer_widgets_menus_color != '') {
		$negocio_business_custom_style .=' .widget ul li a, .site-footer .widget-area ul li a, .site-footer .widget-area ul li a{';
			$negocio_business_custom_style .=' color:'.esc_attr($negocio_business_footer_widgets_menus_color).';';
		$negocio_business_custom_style .=' }';
	}

	$negocio_business_footerbg_color = get_theme_mod('negocio_business_footerbg_color');

	if ( $negocio_business_footerbg_color != '') {
		$negocio_business_custom_style .=' .footer-overlay{';
			$negocio_business_custom_style .=' background-color:'.esc_attr($negocio_business_footerbg_color).'CC;';
		$negocio_business_custom_style .=' }';
	}